SuSE 10 Security Update : flash-player (ZYPP Patch Number 8249)

High Nessus Plugin ID 61596


The remote SuSE 10 host is missing a security-related patch.


This update of flash-player fixes a security issue that could allow attackers to execute arbitrary code remotely. (CVE-2012-1535)


Apply ZYPP patch number 8249.

See Also

Plugin Details

Severity: High

ID: 61596

File Name: suse_flash-player-8249.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2012/08/20

Modified: 2013/11/14

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2012/08/16

Exploitable With


Metasploit (Adobe Flash Player 11.3 Kern Table Parsing Integer Overflow)

Reference Information

CVE: CVE-2012-1535